.tx-drettnewsfilter-pi1 {
	width: 100%;
	float: left;
	position: relative;
	margin-bottom: 30px;
}

.tx-drettnewsfilter-pi1 form {
	width: 100%;
	float: left;
	position: relative;
	clear: both;
}

.tx-drettnewsfilter-pi1 form .full-width {
	width: 100%;
}

.tx-drettnewsfilter-pi1 form .filter-options {
	float: left;
	position: relative;
}

.tx-drettnewsfilter-pi1 form .filter-options .category-selection .categories {
	float: left;
	position: relative;
}

.tx-drettnewsfilter-pi1 form .filter-options .category-selection .categories:nth-child(4n) {
	clear: left;
}

.tx-drettnewsfilter-pi1 form .search-box {
	margin-bottom: 26px;
	float: right;
}

#tx_drettnewsfilter_pi1-clear-date-to {
	display: none;
}

.tx-drettnewsfilter-pi1 form .filter-options .checkbox-container .input-checkbox,
.tx-drettnewsfilter-pi1 form .filter-options .checkbox-container label,
.tx-drettnewsfilter-pi1 form .filter-options .checkbox-container {
	float: left;
	position: relative;
}

.tx-drettnewsfilter-pi1 form .filter-options .checkbox-container label {
	color: #777777;
	font-weight: normal;
}

.tx-drettnewsfilter-pi1 form .filter-options .checkbox-container {
	clear: both;
}

.tx-drettnewsfilter-pi1 form .search-box .date-selection {
	float: left;
	position: relative;
	margin-top: 10px;
}

.tx-drettnewsfilter-pi1 form .search-box .start_search {
	float: left;
	position: relative;
	clear: both;
	width: 100%;
}

.tx-drettnewsfilter-pi1 form .search-box .start_search input {
	margin-right: 51px;
}

.tx-drettnewsfilter-pi1 form .search-box .form-control {
	width: 300px;
}

.tx-drettnewsfilter-pi1 form .search-box .form-group {
	float: left;
	position: relative;
	width: 100%;
	clear: both;
	margin-bottom: 4px;
}

.tx-drettnewsfilter-pi1 form .search-box .form-group input {
	display: block;
	width: 176px;
	float: left;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	color: #555;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.tx-drettnewsfilter-pi1 form .search-box .form-group label {
	float: left;
	position: relative;
	line-height: 34px;
	height: 34px;
	text-align: left;
	width: 90px;
}

.tx-drettnewsfilter-pi1 form .search-box .form-group button {
	height: 34px;
	width: 33px;
	color: #ffffff;
	background: #999999;
}

.tx-drettnewsfilter-pi1 form .search-box .form-group button i {
	margin-top: 5px;
}

.tx-ttnews .calendar-table {
	float: left;
	position: relative;
	margin-right: 10px;
}

.tx-ttnews .calendar-table tr td {
	padding: 4px 7px;
}

.tx-ttnews .calendar-table tr td .linked_today_nolink {
	background: #0ea24c;
	color: #ffffff;
}

.ui-corner-all {
	border-radius: 0;
	-webkit-border-radius: 0;
}

.ui-widget-header {
	background: #dddddd;
	border: none;
	margin-bottom: 3px;
}

.ui-datepicker-calendar {
	border: none;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	box-shadow: inset 0 0px 1px rgba(14, 162, 76, 0.2), 0 0px 6px rgba(14, 162, 76, 0.4);
	border: 1px solid #24c668;
	background: none;
}

.ui-datepicker .ui-datepicker-title {
	color: #555555;
}

.pull-left .tx-ttnews {
	width: 100%;
	clear: both;
}